debug=true
#quant
quant.server.number=1
quant.server.sequencer.operator=TWEPOCH_PLUS
quant.server.sequencer.sequence-bits=8

#Server
server.port=8080
server.servlet.context-path=/

#Spring
spring.profiles.active=dev
spring.application.name=ScheduleApplication
#Devtool
spring.devtools.restart.enabled=true
spring.devtools.livereload.enabled=true

#Database
spring.datasource.type=com.zaxxer.hikari.HikariDataSource
spring.datasource.driver-class-name=org.mariadb.jdbc.Driver
spring.datasource.url=jdbc:mysql://127.0.0.1:3306/reconciliation-1.0.0?useUnicode=true&characterEncoding=utf8&useSSL=false&serverTimezone=Asia/Shanghai
spring.datasource.username=root
spring.datasource.password=111111
spring.datasource.hikari.minimum-idle=1
spring.datasource.hikari.maximum-pool-size=3
spring.datasource.hikari.data-source-properties.cachePrepStmts=true
spring.datasource.hikari.data-source-properties.prepStmtCacheSize=250
spring.datasource.hikari.data-source-properties.prepStmtCacheSqlLimit=2048
spring.datasource.hikari.data-source-properties.useServerPrepStmts=true

#Mybatis
mybatis.mapper-locations=classpath:mapping/*.xml
mybatis.type-handlers-package=cn.quant.andy.jpa.mybatis.type